
	
body 
	{font-family : Arial, Helvetica, sans-serif;
	 font-size : 12pt;
	 color: #0000ff;	
	 background-color:#E5F0FA;	 
    } 
    
   

A:visited {COLOR: #0000ff}
A:link {COLOR: #0000ff}
.randtabel 
	 {width: 875px;
	  background-color: #FFFFFF;	  
	}
.voorzienopmaak
	{font-family :MS Sans Serif; Arial;
	 font-size :8pt;
	 width: 200px;
	 height:30px;
    }   
.weer
	{width: 200px;
	 height:30px;
    }  
.weertab
	{width: 615px;
    }   
  
.hoofdtabel
	{width: 845px;
	 background-color:#D5E3FF;	
	}
.voorzieningen
	{width: 615px;
	 background-color:#E5F0FA;	
	}
.voorzieningen td	
	{font-family :MS Sans Serif; Arial;
	 font-size :8pt;
	 width: 200px;
	 height:30px;
    }  
.getijtable 
     {font-size: 12px; line-height:1.4;
      background-color:#B4D4F1;
      border-collapse: collapse;
      border-bottom: solid #ffffff 1px; 
      border-right: solid #ffffff 1px;
      margin-top:11px;
      margin-bottom:11px;
      }	   
.getijtable td
       {border-bottom: solid #ffffff 1px; 
        border-right: solid #fffff 1px; 
        vertical-align: top;
        padding: 3px 0px 3px 4px;}  
        
.getijtable th 
          {background-color: #99CCCC; 
           border-bottom: solid #ffffff 1px; 
           border-right: solid #ffffff 1px; 
           padding: 3px 0px 3px 4px;
           text-align: left;
           vertical-align: top;}
.tabelalgemeen
	{background-color:#D5E3FF;	
	}	
.tabelrechts
	{background-color:#D5E3FF;
	 width: 170px;	
	}	
.tabelboven
	{background-color:#D5E3FF;
	 width: 475px;	
	}	
.tabelmenu
	{background-color:#D5E3FF;
	 width: 175px;	
	}	
.tabelkaart
	{background-color:#D5E3FF;
	 width: 300px;	
	}	
.reclame_kolom
	{background-color: #B4D4F1;
	 width: 200px;
	 vertical-align: top;
	 text-align: center;	 	
	}	
.info
	{width: 615px;	
     padding-left: 15px;	
     padding-right: 15px;  
	}		
.infoBreed
	{padding-left: 25px;	
     padding-right: 25px;  
	}
.route
	{width: 615px;	
	 font-size : 12pt;
     padding-left: 15px;
     padding-right: 15px;  	      
     background-color: #FFFFFF;         
	}
.routeItem 
     {font-family : Arial, Helvetica, sans-serif;
	  font-size : 10pt;
	  font-weight: bold;
      text-align: left;
      vertical-align: top;
      }		
.routeTekst 
     {font-family : Arial, Helvetica, sans-serif;
	  font-size : 10pt;
      text-align: left;
      vertical-align: top;
      }	      		
.foto_boven	
	{width: 845px;	 
	 height:150px;    
	}		
.disclaimer
    {font-size: 10pt;
     color: #000000;
    }
.delen
    {font-size: 10pt;
     color: #0000FF;
    }    
.scheidingstabel 
	 {width: 615px;
	  background-color: #E5F0FA;} 
#map{width: 585px;	 
	 height:500px;  
	 background-color: #FFFFFF;  
	}	
	
div#ShareDiv
{
position:fixed;
width:38px;
height:158px;
background-color: #B4D4F1;
left:0px;
top:40%;
}

	
     
H1
	{font-family : Comic Sans MS,Arial, Helvetica, sans-serif;
     font-weight: 400;
	 font-size : 24pt;
	}
H2
	{font-family : Comic Sans MS,Arial, Helvetica, sans-serif;
	 font-size : 18pt;
     font-weight: 300;
	}
.kop2{font-family : Comic Sans MS,Arial, Helvetica, sans-serif;
	 font-size : 18pt;
     font-weight: 300;
}
.fotolinks
  {padding: 5px 10px 5px 0px;
   float: left;}
.zwemwater_waarschuwing
  {padding-top: 5px;
   padding-right: 5px;
   float: left;
  }
  
.zwemwater_kader {
  border-radius: 5px;
  border: 1px solid #0000ff;
  padding: 5px; 

  width: 600px;  
  display:inline-block
}
.fotorechts
  {padding: 5px 0px 5px 10px;
         float: right;}
.bezoek
	{background-color:#FFFF00;
	}
.bezoekvet
	{background-color:#FFFF00;
	 font-weight: bold;
	}
	







